<div class="search-container">
  <img class="main-logo" src="../../../../assets/main-logo.png" alt="">
  <app-search-form></app-search-form>
  <app-predefined-volumes-search></app-predefined-volumes-search>
</div>